求助:ubuntu18.04 下wine提示不兼容32位库

Wine、Cedega、CrossOver 等配置
回复
you6636
帖子: 3
注册时间: 2009-12-02 18:30
送出感谢: 1 次
接收感谢: 0

求助:ubuntu18.04 下wine提示不兼容32位库

#1

帖子 you6636 » 2018-05-01 11:25

ubuntu18.04
wine-3.6 (Ubuntu 3.6-1)
运行winetricks
提示如下错误:
You are using a 64-bit WINEPREFIX. Note that many verbs only install 32-bit versions of packages. If you encounter problems, please retest in a clean 32-bit WINEPREFIX before reporting a bug.
头像
lilydjwg
论坛版主
帖子: 4165
注册时间: 2009-04-11 23:46
系统: Arch Linux
送出感谢: 11 次
接收感谢: 127 次
联系:

Re: 求助:ubuntu18.04 下wine提示不兼容32位库

#2

帖子 lilydjwg » 2018-05-01 11:35

代码: 全选

rm -rf ~/.wine
export WINEARCH=win32
you6636
帖子: 3
注册时间: 2009-12-02 18:30
送出感谢: 1 次
接收感谢: 0

Re: 求助:ubuntu18.04 下wine提示不兼容32位库

#3

帖子 you6636 » 2018-05-01 11:51

代码:
rm -rf ~/.wine
export WINEARCH=win32

问题依旧,还有别的问题不,32位运行库已安装。
我这wine下IE8也不能安装,有些软件已安装。
头像
imxys
帖子: 47
注册时间: 2014-05-03 22:44
系统: Ubuntu 16.04
送出感谢: 4 次
接收感谢: 1 次

Re: 求助:ubuntu18.04 下wine提示不兼容32位库

#4

帖子 imxys » 2018-05-06 15:01

这个是一句警告信息来着,我也有。还没管……
回复

回到 “Wine及其分支”